Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.netuix.servlets.controls.content
Class StrutsContentModuleConfigLocator

    java.lang.Object
      |
      +--com.bea.netuix.servlets.controls.content.StrutsContentModuleConfigLocator

All Implemented Interfaces:
  com.bea.wlw.netui.pageflow.AutoRegisterActionServlet.ModuleConfigLocator

public class StrutsContentModuleConfigLocator
extends Object
implements com.bea.wlw.netui.pageflow.AutoRegisterActionServlet.ModuleConfigLocator

Created by IntelliJ IDEA. User: bbeartus Date: Aug 12, 2003 Time: 1:47:01 PM To change this template use Options | File Templates.

Field Summary
`static String` | `autoConfigPostfix`
`static String` | `autoConfigPrefix`
`static String` | `globalPrefix`

Constructor Summary
`StrutsContentModuleConfigLocator()`

Method Summary
`String` | `getModuleConfigPath(String moduleName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### autoConfigPrefix

    public static final String autoConfigPrefix

See Also:
  Constant Field Values

### autoConfigPostfix

    public static final String autoConfigPostfix

See Also:
  Constant Field Values

### globalPrefix

    public static final String globalPrefix

See Also:
  Constant Field Values

Constructor Detail

### StrutsContentModuleConfigLocator

    public StrutsContentModuleConfigLocator()

Method Detail

### getModuleConfigPath

    public String getModuleConfigPath(String moduleName)

  Specified by:
    `getModuleConfigPath` in interface `com.bea.wlw.netui.pageflow.AutoRegisterActionServlet.ModuleConfigLocator`

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 BEA Systems, Inc. All Rights Reserved